@0  = ~Biiitteee helffft unsss!~
@1  = ~Euch helfen? Wie?~
@2  = ~Errrlösssst unsss!~
@3  = ~Das verstehe ich nicht, ich kontrolliere Euch doch gar nicht. Ihr seid nichts als ein Phantom, eine simple Erscheinung.~
@4  = ~Neeeiiiin... Befreiiit unsss ausss seiiinem Griffffff!~
@5  = ~Wessen Griff?~
@6  = ~Dem des Finssssteren....~
@7  = ~Wer ist dieser "Finstere"?~
@8  = ~Er issst derrrjenige, der meiiine Gruppe seiiit unzähhhligen Jahren fessssthält... Ahhhhhhh... Bitte, Ihr müsssst unsss helfennn!~
@9  = ~Könnt Ihr bitte etwas präziser sein? Wo ist dieser Finstere?~
@10 = ~Er issst in der Nähhhhe... Er issst immer daaaaa... Er geniiieeeßt essss, uns zu beobachtennn... seiiine betrooogenen Freeeuuunde... den Kampffff zwischen unsss für immmmerrrrr...~
@11 = ~Geht das auch etwas weniger kryptisch? Wo ist der Finstere?~
@12 = ~Geht nach Wessssten... Dorrrt werdet Ihr ihn finnnnden... Aahhhhh...~
@13 = ~Und was müssen wir tun, um Euch und Eure Kameraden zu befreien?~
@14 = ~Er hälllt unsere Seelen in sechssss magisch verschlossenennn Gefäßen fessst. Ihr müsssst ihn tötennn und unsss diese Gefäße bringennn... Erssst dann werden wir steeerrrben können...~
@15 = ~Sechs Gefäße? Ich hab da so ein Gefühl, dass das nicht einfach werden wird...~
@16 = ~Es tut mir Leid, aber Ihr werdet Euch jemand anderen suchen müssen... Auf Wiedersehen!~
@17 = ~Soooo werdet Ihr niemalsss ansss Ziel gelangennn... uuhhhh...~
@18 = ~Was soll das? Warum stirbt er nicht?~
@19 = ~Der eiiinzige Weg ihn zu zerstööören ist derrr, dassss Ihr seiiinen Seelenbehälllter findet und in Eurrren Besitz brinnggt.~
@20 = ~Seinen Seelen-was?~
@21 = ~Das issst ein Gefäß, welchesss seiiine Lebenskraft enthälllt. Er selbst hat sie dorrrrt hinein getaaan. Er issst Koroval Na'Krugen, einssst ein Magier und unser Gefährrrte... Er nahm an eiiinem schändlichen Ritual teiiil und wurde zu eiiinem Lichhhh... und dadurch zum Finsssteren. Solange sein Seelenbehälter im Sicheren verborrrrgen bleibt, kann er nichhht zerstört werrrrden.~
@22 = ~Warum habt Ihr das nicht früher erwähnt? Wo bewahrt er dieses Gefäß auf?~
@23 = ~Ihr habt vorhin nicht danachhh gefraaagt. Es issst in diesem verlassenen Haussss. Ein Schutzzauber liegt daraufff, der unsss am Eintreten hindert, aber Ihr müsssstet eiiigentlich hineiiingehen und den Behälter in Euren Besitz bringen könnennn.~
@24 = ~Ich hatte befürchtet, dass Ihr das sagen würdet.~
@25 = ~Ihr müsssst unsss helfen... Bitte vernichtet den Finssssteren!~
@26 = ~Das habt Ihr gut gemacht... Ihr seid in der Tat tapfere Abenteurer. Ich sehe viele große Dinge auf Euch zukommen. Vielen Dank.... Wir sind frei und können gehen, meine Gefährten... Lasst uns endlich von hier verschwinden!~
